sbservices_client_free
sbservices_client_new
sbservices_client_start_service
sbservices_client_t
sbservices_error_t
sbservices_get_home_screen_wallpaper_pngdata
sbservices_get_icon_pngdata
sbservices_get_icon_state
sbservices_get_interface_orientation
sbservices_interface_orientation_t
SBSERVICES_SERVICE_NAME
sbservices_set_icon_state

## sbservices_client_free()

LIBIMOBILEDEVICE_API sbservices_error_t sbservices_client_free | ( | sbservices_client_t | client | ) |

Disconnects an sbservices client from the device and frees up the sbservices client data.

Parameters

  client | The sbservices client to disconnect and free.

Returns
  SBSERVICES_E_SUCCESS on success, SBSERVICES_E_INVALID_ARG when client is NULL, or an SBSERVICES_E_* error code otherwise.